{
  "verseBefore": "xôq gô dơơp xapok ku Lôôk Wơt Dêh Jê-xu truh dii khơl tamooi kadrơơy, xôq dưk dơơp varơuq tơk tưp ka pahêêl kaxaay ku Kơy Plêêk. Gô phayh dơơp varơuq neq xôq tamooi kadrơơy vlôh jêêk kuah lêêh jah nhonq xok, ja jah Lôôk Yaak Plêêk hlăng tađôôi.\n\\ts\\*",
  "verseAfter": "xôq gô dơơp xapok ku Lôôk Wơt Dêh Jê-xu truh dii khơl tamooi kadrơơy, xôq dưk dơơp varơuq tơk tưp ka pahêêl kaxaay ku Kơy Plêêk. Gô phayh dơơp varơuq neq xôq tamooi kadrơơy vlôh jêêk kuah lêêh jah nhonq xok, ji jah Lôôk Yaak Plêêk hlăng tađôôi.\n\\ts\\*",
  "tags": [
    "grammar",
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-06-29T06:56:10.309Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
